Bug 632515 - kernel: additional stack guard patches [rhel-4.9] [rhel-4.8.z]
Summary: kernel: additional stack guard patches [rhel-4.9] [rhel-4.8.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.9
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Don Howard
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 630564
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-10 07:42 UTC by RHEL Program Management
Modified: 2013-01-11 03:17 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
This update introduces additional stack guard patches.
Clone Of:
Environment:
Last Closed: 2010-10-19 18:48:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0779 0 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2010-10-19 18:47:53 UTC

Description RHEL Program Management 2010-09-10 07:42:22 UTC
This bug has been copied from bug #630564 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 3 Don Howard 2010-10-04 17:24:32 UTC
A patch addressing this issue has been included in kernel-2.6.9-89.30.1.EL.

Comment 6 errata-xmlrpc 2010-10-19 18:48:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0779.html

Comment 7 Martin Prpič 2010-10-21 12:27:08 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
This update introduces additional stack guard patches.


Note You need to log in before you can comment on or make changes to this bug.